Question

Compatibility CommVault version 11.32 with MariaDB

  • 25 January 2024
  • 2 replies
  • 107 views

Badge +1

Hello,

We would like to upgrade our CommVault infrastructure to 11.32 .

We have some VM Red Hat Enterprise (9.3) with MariaDB (10.5.22).

 Is it compatible with 11.32 version?

Thank you.


2 replies

Userlevel 2
Badge +9

HI @Artem 
PFB system requirement document for Linux agent which includes details on Unix and windows
https://documentation.commvault.com/v11/expert/mysql_system_requirements.html

Badge +1

Hello @Pradeep ,

Thank you for your help.

I didn't pay attention 

Reply